Will Cpanel's Dec 2018 PHP switch off break my Joomla website?

Short answer

Cpanel (leading webhosting software) and PHP (the "operating system" for your website) will drop support for older PHP versions from Dec 2018. Current versions of Joomla, Wordpress and Opencart will be fine. Older versions may have isssues or just stop working all together. This is because older versions of Joomla, Wordpress and OpenCart were only written and tested to work on past PHP versions.

Now is a great time to talk to Artful about upgrading your site software to the latest version. We can also help you run a custom older PHP version to keep your site on the air. This is a short term "bandaid fix". Adding and switching to an older custom PHP version is not expensive but has issues for your website's security, speed and reliability.

Read more ...

Joomla 3.8.7 Released

What's in Joomla 3.8.7?
Joomla 3.8.7 contains several bug fixes and improvements, including:
Bug fixes and Improvements Various backend improvements for multi language websites (admin menus and associations).
Read more from Joomla.org

Joomla Websites

At the risk of sounding like a broken record we can't emphasise the importance of keeping your website secure. You might think its overkill and a risk you are willing to take but we can guarantee you after being hacked once you will change your mind very quickly.

Hackers can steal user information, passwords, install malicious software, and can even distribute malware to your users. And all that without taking into consideraton the costs involved in getting your website and information back online if taken down.

Read more ...

Joomla 3.8.8 Released

What's in Joomla 3.8.8?
Joomla 3.8.8 is now available. It is a security release which addresses 9 security vulnerabilities, contains over 50 bug fixes, and includes various security related improvements.
Read more from Joomla.org

Page 1 of 2